<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]>      <html class="no-js"> <!--<![endif]-->
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Web idoia 2023</title>
    <meta name="description" content="" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="css/styles.css" />
  </head>
  <body>
    <header>
      <img src="img/simboloIdo.png" />
      <nav>
        <ul class="header-menu">
          <li>
            <a href="/">Servizos</a>
          </li>
          <li>
            <a href="/">Tipografía</a>
          </li>
          <li>
            <a href="/">Ilustración</a>
          </li>
        </ul>
      </nav>
      <nav>
        <ul class="header-menu">
          <li>
            <a href="/">Edición</a>
          </li>
          <li>
            <a href="/">Etiquetado</a>
          </li>
          <li>
            <a href="/">Dixitalización</a>
          </li>
        </ul>
      </nav>
    </header>
    <main>
      <section class="services">
        <h2>Servizos</h2>
        <ul>
          <li class="creatividade">Creatividade</li>
          <li class="grafico">Deseño gráfico & infografía 2D</li>
          <li class="ilustracion">Ilustración</li>
        </ul>
        <div class="destinatarios">
          <div>
            <p>Para cooperativas e entidades de economía social</p>
          </div>
          <div>
            <p>Para PYMES e profesionais autónomas, imprentas, editoriais...</p>
          </div>
          <div>
            <p>Para ONGs, asociacións, grupos de participación social...</p>
          </div>
          <div>
            <p>Para calquera persoa de calquera punto do globo</p>
          </div>
          <div>
            <p>Para calquera proxecto, empresa, entidade</p>
          </div>
        </div>
      </section>
    </main>
    <footer>
      <div>
        <a href="#">CV</a>
        <img src="img/idoia.png" />
        <p>Idoia de Luxán</p>
        <a href="mailto:info@idoiadelucan.com">info@idoiadelucan.com</a>
        <p>15 anos ideando</p>
        <nav>
          <ul>
            <li>
              <a href="/">Twitter</a>
            </li>
            <li>
              <a href="/">Twittwer</a>
            </li>
            <li>
              <a href="/">Twitter</a>
            </li>
          </ul>
        </nav>
      </div>
      <div>
        <nav>
          <ul class="footer-menu">
            <li>
              <a href="/">Ética</a>
            </li>
            <li>
              <a href="/">Métodos</a>
            </li>
          </ul>
        </nav>
        <nav>
          <ul class="footer-menu">
            <li>
              <a href="/">Aviso Legal</a>
            </li>
            <li>
              <a href="/">Politica de privadidade</a>
            </li>
            <li>
              <a href="/">Política de cookies</a>
            </li>
          </ul>
        </nav>
      </div>
      <div>
        <img src="img/idoia.png" />
      </div>
    </footer>
  </body>
</html>
